.attr-nav > ul > li.mobile-view{display: none;}
@media (min-width:768px) and (max-width:991px){
section.design_section{display: none;}
section.range_section, .feature_bg{display: none;}
section.feature_section{padding: 0px 0;}
}
@media screen and (max-width: 767px){
section.design_section{display: none;}
section.range_section, .feature_bg{display: none;}
section.feature_section{padding: 0px 0;}
.attr-nav > ul > li.mobile-view{ display: block;}
.attr-nav > ul > li.mobile-view img{width: 18px;}
}